kiff

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/* CSS placed here will be applied to all skins */

 a[href$="/wiki/User:TalkingOddlySpooky"],
a[href$="/wiki/Message_Wall:TalkingOddlySpooky"],
a[href$="/wiki/User_blog:TalkingOddlySpooky"]
{
    color: #EE8D3C !important;
    font-weight: bold !important;
 }

 a[href$="/wiki/User:Unipuppy1234"],
a[href$="/wiki/Message_Wall:Unipuppy1234"],
a[href$="/wiki/User_blog:Unipuppy1234"]
{
    color: #EE8D3C !important;
    font-weight: bold !important;
 }

 a[href$="/wiki/User:JackClarkStudios"],
a[href$="/wiki/Message_Wall:JackClarkStudios"],
a[href$="/wiki/User_blog:JackClarkStudios"]
{
    color: #82CAFA !important;
    font-weight: bold !important;
 }

 a[href$="/wiki/User:Shakerbreaker"],
a[href$="/wiki/Message_Wall:Shakerbreaker"],
a[href$="/wiki/User_blog:Shakerbreaker"]
{
    color: #82CAFA !important;
    font-weight: bold !important;
 }
 
.simple-navbox {
	position: relative;
	border: 3px solid #95E4DD;
	text-align: left;
}

.theme-fandomdesktop-light .simple-navbox .header-area {
	position: relative;
	background: #FAAB36;
	padding-left: 8px;
	padding-right: 8px;
}

.theme-fandomdesktop-dark .simple-navbox .header-area {
	background: #004454;
	padding-left: 8px;
	padding-right: 8px;
}

.simple-navbox .header-title {
	font-size: 140%;
}

.simple-navbox .header-links {
	float: left;
	font-size: 75%;
}

.theme-fandomdesktop-light .simple-navbox .above {
	background: #FCB35D;
	font-size: 110%;
}

.theme-fandomdesktop-dark .simple-navbox .above {
	background: #004C5F;
	font-size: 110%;
}

.theme-fandomdesktop-light .simple-navbox .below {
	background: #FCB35D;
}

.theme-fandomdesktop-dark .simple-navbox .below {
	background: #004C5F;
}

.theme-fandomdesktop-light .simple-navbox .group {
	background: #FCB35D;
}

.theme-fandomdesktop-dark .simple-navbox .group {
	background: #004C5F;
}

.simple-navbox .list {
	padding-left: 5px;
	font-size: 95%;
}

.theme-fandomdesktop-light .simple-navbox .list {
	background: #95E4DD;
}

.theme-fandomdesktop-dark .simple-navbox .list {
	background: #00708C;
}

.theme-fandomdesktop-light .table-header {
	background: #FAAB36 !important;
	border-color: deepskyblue !important;
}

.theme-fandomdesktop-dark .table-header {
	background: #004454 !important;
	border-color: skyblue !important;
}

.theme-fandomdesktop-light .table-cell {
	background: #95E4DD;
	border-color: deepskyblue !important;
}

.theme-fandomdesktop-dark .table-cell {
	background: #00708C;
	border-color: skyblue !important;
}

.theme-fandomdesktop-light .highlighted {
	background: #FCB35D;
}

.theme-fandomdesktop-dark .highlighted {
	background: #004C5F;
}

.theme-fandomdesktop-light .grayed {
	background: #BCD6D2;
}

.theme-fandomdesktop-dark .grayed {
	background: #6BA49B;
}

.table-series-overview {
	text-align: center;
}

.table-season-overview {
	text-align: center;
}

.table-sponsor-overview {
	text-align: left;
}

.table-character-overview {
	text-align: left;
}

.table-season-overview .header-episode-number {
	font-size: 70%;
}

.table-season-overview .header-episode-title {
	text-align: left;
}

.table-season-overview .header-episode-synopsis {
	text-align: left;
}

.table-season-overview .subheader-episode-number {
	font-size: 80%;
}

.table-sponsor-overview .header-episode-title {
	text-align: left;
}

.table-sponsor-overview .header-episode-sponsor {
	text-align: left;
}

.table-sponsor-overview .header-episode-sponsor-message {
	text-align: left;
}

.table-character-overview .header-name {
	text-align: left;
}

.table-character-overview .header-voice {
	text-align: left;
}

.table-character-overview .header-description {
	text-align: left;
}

.episode-number {
	font-size: 80%;
	text-align: center;
}

.episode-title {
	text-align: left;
}

.episode-synopsis {
	font-size: 80%;
	text-align: left;
}

.episode-air-date {
	font-size: 90%;
	text-align: center;
}

.episode-sponsor-message {
	font-size: 85%;
}